## bear-help 5

=== debian/changelog ===
bear-help (5) belmont; urgency=low

  * html/* delete old and add new version 5 received from client Mar 11 2009

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 11 Mar 2009 13:54:21 -0400

bear-help (4) belmont; urgency=low

  * html/* delete old and add new verson 4 received from client mar 10 2009 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 10 Mar 2009 15:10:22 -0400

bear-help (3) belmont; urgency=low

  * Add bear ver 2 html dir/content received from Belmont (Marta) on Mar 5, 2009
  * Modified omf files to point to p*.html instead of bear_p*.html

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 06 Mar 2009 15:46:19 -0500

bear-help (2) UNRELEASED; urgency=low

  * Renamed html files nd references to remove project name from them

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 10 Feb 2009 10:11:25 -0500

bear-help (1) hardy; urgency=low

  * Init.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 5 Feb 2009 13:03:42 -0500
